<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> {{.Page.Title}} - {{.Site.Title}}</title>
    <link rel="stylesheet" href="{{ .Site.BaseURL }}assets/css/bootstrap.min.css">
</head>
<body>

    {{ partial "navigation" .}}

    <header class = "container py-5">
        <h1 class = "display-1">{{ .Page.Title }}</h1>
        <p class = "lead">{{ .Page.Params.Lead }}</p>
    </header>

    <main class = "container pb-5">
    {{ .Content}}
    </main>

    <footer>
        &copy; {{ .Site.Copyright }} {{ now.Format "2006" }}
    </footer>

    <script src="{{ .Site.BaseURL }}assets/js/bootstrap.min.js"></script>
</body>
</html>